body {
	overflow-y:auto; overflow-x: hidden; font-family:Arial, Helvetica, sans-serif !important;
}
body.ms-backgroundImage {
	 /* background:url("../../Theme/IMAGES/shadow.png") !important;background-repeat:repeat-y !important;background-position:center !important;*/
	 background-image: url(/PublishingImages/background.png);
	 /*background-color: rgb(53, 86, 92) !important;*/
	 background-size: 100%;

background-repeat: repeat;

opacity: 1.7;
}
#s4-workspace {
	width:1150px !important;
	min-width:1000px !important;
	height:auto;
	min-height:800px !important;
	height:auto !important;
	margin-left: 12.5%;
	margin-right:auto;
	background: rgba(215, 215, 217, 0);
	overflow:hidden;
	overflow-x:auto;
}

/*  Title Area */

#s4-titlerow {
	display:none !important;
}

#siteIcon {display:none}

#contentBox {
	margin-left:240px;min-width:710px;max-width:710px;overflow-x:auto;margin-right:0px; padding:10px; background:#eceeee !important; border:1px solid #e5e5e5;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; padding-bottom:150px !important;margin-bottom:20px; min-height:400px;
}
.tmt-tr { width:955px !important;min-width:955px !important ;max-width:955px !important ;overflow-x:auto;margin-left:10px !important}
#contentRow {
	background: white;
	margin-top: 10px;
	width:1000px;
	padding-bottom: 10px;
	padding-top:0px !important;
	padding-top:20px !important;
}

/* All Links */

/*a, a:visited { color:#191919 !important}*/
a:hover { color:red !important;text-decoration:none !important}

/* left Nav */

/*#sideNavBox {width:200px !important;background:#e6f9ff !important; border:1px solid #e5e5e5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom:20px; padding-top:8px;}*/
#sideNavBox {width:auto;max-width:268px;height:auto;min-height:600px;float:left;/*margin-right:20px*/border:1px solid #e5e5e5;background: #f1f5f7 !important;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;} 

.ms-core-sideNavBox-removeLeftMargin {
	margin-left:0px !important;
}
/*.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited {
	color:#fefefe !important;
}*/
.ms-core-listMenu-verticalBox > ul.ms-core-listMenu-root {
	padding-left:0px !important;
}
li > a.ms-core-listMenu-selected.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active {
	color:#cf0b0b !important;background:transparent;
}


/* ribbon styles */
#globalNavBox, .ms-clientcontrol-chromeheader {background-color:#1d1d1d !important; }
#suiteBarRight {background-color:#d6d6d6 !important; }
#suiteBarLeft {background-color:#838383 !important; }





.top_maincontainer {width:1000px;min-width:1000px;height:110px;/*min-height:115px;*/background: rgba(254, 254, 254, 0.04);padding-top:20px;padding-bottom:20px;}
.sitelogo {float:left;width:640px;max-width:640px;overflow:hidden;height:110px;max-height:110px;background: url("../IMAGES/logo-mofat.png") no-repeat;margin-top:0px;}
.headerright{ width:360px;float:right; height:110px;min-height:110px;max-height:110px;background:none}
	.headerright_sub { width:350px; height:40px;min-height:40px;max-height:40px;background: transparent;margin-left:auto;margin-right:auto}
	.headerright_sub_link {width:350px;height:25px;min-height:25px;max-height:25px;float:left;margin:0px;padding:0px;background:transparent;}
	.headerright_sub_link_p {background:transparent; float:right;width:90px;height:20px;margin:0px;padding:0px;margin-top:5px}
	.headerright_sub_link_p img { border:0px solid transparent; margin:0px;padding:0px;width:70px;height:14px}
	/*.headerright_sub_link p.headerright_sub_link A:link, .headerright_sub_link p.headerright_sub_link A:link { font-family:Tahoma !important;font-size:11px;color:#808080;margin-left:10px;margin-right:10px; text-decoration:none}
	.headerright_sub_link p.headerright_sub_link A:hover { font-family:Tahoma !important;font-size:11px;color:#e6e6e6;margin-left:10px;margin-right:10px; text-decoration:none}
	*/
	.headerright_gov_bn {float: right;width: 73px;max-width: 83px;overflow:hidden;height: 67px;max-height: 67px;/* background:url("../IMAGES/govbn-logo.png") no-repeat; padding-right: 15px; margin-top:0px; */}

/* search */
.ms-srch-sb{background: #efeff1;color:#333333;}
.ms-srch-sb-border {border:1px solid #fff !important} .ms-srch-sb-border:hover { border:1px solid #fff !important;}
.search { /*margin-top:13px;*/width:190px;float:right;margin-right:2px;overflow:hidden !important}
.ms-srch-sb > input {width:140px !important; color: #333333 !important}
#searchInputBox { float:left !important; margin-bottom:0px}




/* top navigation  */

.top_navigation_container{ width:1000px; min-width:1000px; height:30px; min-height:30px; background: transparent}
.top_navigation_container_sub{width:1000px;min-width:1000px;height:30px;min-height:30px;background: rgba(254, 254, 254, 0);margin-left:auto;margin-right:auto;}

ul.ms-core-listMenu-root { padding-left:5px}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {
	color:#fff; font-size:13px !important;font-weight:normal;text-shadow: 0.05em 0.05em 0.1em #c0c0c0; margin-right:22px; min-height:19px !important;min-width:30px; padding-top:11px; padding-left:25px; font-family:Arial, Helvetica, sans-serif !important; background:url(../IMAGES/tab_first_latest.png) no-repeat left bottom;
}
ul.ms-core-listMenu-root > li.dynamic-children:nth-of-type(4)  > ul{
	columns:5;
	width:900px !important;
	margin-left: -170px;
	display: none; 
}

.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link {
	color:#333; font-size:13px !important;}
.ms-core-listMenu-selected {
	color:#333; font-size:13px !important;; background:url(../IMAGES/tab_first_selected_latest.png) no-repeat left bottom !important;
}
a.ms-core-listMenu-item span:hover {color: #efd618 !important;}

/* dropdown image */
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children { padding-right:0px;background-image:none}
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children:hover {/*background:#000;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding-left:5px;padding-right:5px;padding-bottom:5px;color:#fff !important*/}
.ms-core-listMenu-horizontalBox .dynamic .additional-background.dynamic-children {width:100% !important;/* padding-right:26px */}
span.additional-background { width:100% !important}

.ms-breadcrumb-top {
	position:relative;top:8px; 
}
.ms-core-listMenu-horizontalBox UL.static {
	min-height:30px;
}
.ms-core-listMenu-horizontalBox UL.static LI.static{
	min-height:30px;
	background: url(../IMAGES/tab_last_latest.png) no-repeat;
	background-position:right;
}
.ms-listMenu-editLink { margin-top:5px} .ms-listMenu-editLink a:link, .ms-listMenu-editLink a:visited { color:#fff !important}
LI.ms-listMenu-editLink {
	background:none !important;
}
UL.dynamic {list-style:none !important;min-width:165px;width:auto !important;white-space:nowrap;background-color:#fefefe !important;border:1px solid #7d8182;padding-left:0px !Important ;padding-right:0px !Important}
li.dynamic {list-style:none !important;width:100%}
li.dynamic A {list-style:none !important; margin-bottom:3px;padding:5px; color:#0e0e0e !important;padding-left:10px;/*text-shadow: 0.1em 0.1em 0.1em #535353*/}
li.dynamic A:hover {list-style:none !important; margin-bottom:3px;/*background:url(../IMAGES/top_menu_bg.png) */ background:#666666 !important;/* box-shadow:0px 0px 7px 0px rgba(0,0,0,0.47) */;padding:5px; padding-left:10px; color:#fff !important;text-shadow: 0.1em 0.1em 0.1em #535353}

li.dynamic span.additional-background{width:100% !important}

.additional-background.dynamic-children { display:block}
.ms-core-listMenu-verticalBox .ms-core-listMenu-item, ul.dynamic .ms-core-listMenu-item{display:block;/* padding-right:35px */}
/*
.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited {color:#fff;text-shadow: 0.1em 0.1em 0.1em #535353}
.ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover, .ms-core-listMenu-horizontalBox a.ms-core-listMenu-selected.ms-core-listMenu-item:hover, a.ms-tv-item:hover, a.ms-tv-header:hover {color:#fff;text-shadow: 0.1em 0.1em 0.1em #535353}

.ms-core-header .ms-core-listMenu-item, .ms-core-header .ms-core-listMenu-item:link, .ms-core-header .ms-core-listMenu-item:visited, .ms-core-header .ms-tv-item:link, .ms-core-header .ms-tv-item:visited, .ms-core-header .ms-tv-header:link, .ms-core-header .ms-tv-header:visited

*/

/* END top navigation  */
/*  Ann ticker -------------- */
.Ann_ticker {width:960px;height:32px;float:left;margin-left:20px;margin-top: 18px;border: 1px solid #191919;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; background:url(../IMAGES/breadcrump.png) repeat-x bottom; margin-bottom:12px;}

.Ann_ticker_title {width:auto;height:21px;float:left;margin-left:6px;margin-top:5px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background: #adadad;line-height:21px;padding-right:10px;padding-left:10px;font-size:14px;color:#fff;}
.Ann_ticker_contents {
	width:auto;height:21px;float:left;margin-left:6px;margin-top:5px;
}

ul.dfwp-list, li.dfwp-item { padding:0px;margin:0px;list-style:none;list-style-type:none}

	 /* new style  */
  ul.newsticker li { list-style:none !important}
  .tickercontainer .mask { width:825px !important}
  ul.newsticker a { font-size:14px !important; font-weight:normal !important;font-family:Arial, Helvetica, sans-serif !important;}
  .tickercontainer { width:825px !important;-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
border-radius: 5px !important;
}

/* ---------------------------------  page inner styles ------------------------------------ */
.disptitle { font-size:200% !important; color:#161616 !important}
.Nbody { color:#666 !important;line-height:25px !important}
.ms-subtleLink { color:#990000 !important}
.ms-imnSpan {/* display:none*/}


	/* Font resizer -------------------------------------------------- */
	.CreatedModifiedInfo { width:auto;float:left;font-size:12px !important}
	.fontSizePlus { margin:0px;padding:0px;white-space:nowrap; margin-top:5px !important}
	.fontSizePlus img { margin:0px;padding:0px;white-space:nowrap; position:relative;top:3px;margin-left:3px}
	.fontSizeMinus img { margin:0px;padding:0px;white-space:nowrap; position:relative;top:3px;margin-left:3px}
	div.fontresizer { float:left;display:inline;min-width:200px;margin:0px;padding:0px;font-size:12px !important;font-family:"Segoe UI";margin-left:30px; margin-top:-4px}
	span.fontresizer_span1 { margin:0px;padding:0px;min-width:50px;margin-top:-5px}
	span.fontresizer_span2 { margin:0px;padding:0px;min-width:200px;margin-top:-5px}


/* ---------------- AllItems Page  Styles  ------------------------------------------------- */
.Ntitle2 { font-size:13px;font-weight:bold;padding-top:20px !important}
.Ntitle2 a { color:#171717 !important;font-family:Arial, Helvetica, sans-serif !important;font-size:14px;}
.Ntitle2 a:hover { color:#b60f0f !important;font-family:Arial, Helvetica, sans-serif !important;font-size:14px;text-decoration:none}
.author, .author a {padding-bottom:20px !important;padding-top:10px !important; font-family:"Segoe UI" !important;font-size:12px !important;color:#666666 !important; text-transform:lowercase !important}
span.ms-noWrap { margin-right:20px}
span.ms-spimn-presenceLink { display:none}
.ms-subtleLink { color:#b60f0f !important;}



/* ---------------------------------- PAGE LAYOUT STYLES ----------------------------------- */

.main_rgt_nav { width:auto;max-width:292px;height:auto;min-height:600px;float:right;/*margin-right:20px*/;border:1px solid #e5e5e5;background:#e6f9ff !important;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;} 
.main_rgt_nav_sub {width:auto; min-width:272px;max-width:272px;height:auto;min-height:1000px;overflow-x:auto;padding:10px}
.main_rgt_nav_sub .ms-rtestate-field { width:275px !important}

.wrap_contents_page {width:auto; min-width:650px;max-width:650px;height:auto;min-height:600px;float:left;background: transparent !important}
.wrap_contents_page_sub{width:auto; min-width:626px;max-width:626px;height:auto;min-height:680px;overflow-x:auto;background:#e6f9ff !important;border:1px solid #e5e5e5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding:10px}
.wrap_contents_page_sub2{width:auto; min-width:646px;max-width:646px;height:auto;min-height:300px;overflow-x:auto;margin-top:20px !important;background:#e6f9ff !important;border:1px solid #e5e5e5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.wrap_contents_page_sub2_title { width:626px; min-width:626px; height:auto; min-height:15px;background:url(../IMAGES/dirofdep.png) no-repeat top left #518892;float:left;padding:10px}
.wrap_contents_page_sub2_title h3, .wrap_contents_page_sub2_title h2, .wrap_contents_page_sub2_title h4, .wrap_contents_page_sub2_title h1 {margin: 0px;margin-top:-5px; padding: 0px;padding-left:10px;padding-bottom:10px;height: 25px; color: #ffffff; text-transform: none; line-height: 25px; text-indent: 0px; letter-spacing: normal; font-family:Arial, Helvetica, sans-serif; font-size: 14px; font-style:normal; font-weight:bold; font-variant: normal; word-spacing: 0px; vertical-align:top; white-space: normal; background-color: #518892}
.wrap_contents_page_sub2_contents{ width:626px; min-width:626px; height:auto; min-height:250px;background: transparent;float:left;padding:10px}

	/* ----------- BD Schol ---------- */
	
	
.lft_nav_box {width:auto;max-width:268px;height:auto;min-height:600px;float:left;/*margin-right:20px*/border:1px solid #e5e5e5;background: #f5f6f6 !important;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;} 
.lft_nav_box_sub {width:auto; min-width:250px;max-width:250px;height:auto;min-height:630px;overflow-x:auto;padding:10px}

.lft_nav_box_sub a { color:#101010 !important}
.lft_nav_box_sub a:link, .lft_nav_box_sub a:visited { color:#101010 !important}
.lft_nav_box_sub a:hover { color:red !important;text-decoration:none !important}

.lft_nav_box_sub a font { color:#101010 !important}
.lft_nav_box_sub a font:hover { color:red !important;text-decoration:none !important}

.lft_nav_box_sub_TL a font, .lft_nav_box_sub_TL a span { color:#101010 !important}
.lft_nav_box_sub_TL a font:hover, .lft_nav_box_sub_TL a span:hover { color:red !important;text-decoration:none !important}

.wrap_contents_page_BDSchol .ms-wpContentDivSpace tr.ms-alternating td {background-color: #cdecf6 !important; padding-top: 8px;}
.wrap_contents_page_BDSchol .ms-WPBorder {border: 0px !important;}


.lft_nav_box_sub_title{width:248px;min-width:248px;height:auto;min-height:15px;padding:10px;background: linear-gradient(#6e6f70,#aaa8a8);float:left;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;}

.wrap_contents_page_BDSchol {width:auto;min-width:670px;max-width:670px;height:auto;min-height:600px;float:right;background: transparent !important;background: #f5f6f6 !important;border:1px solid #e5e5e5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.wrap_contents_page_BDSchol_contents{width:auto; min-width:650px;max-width:650px;height:auto;min-height:680px;overflow-x:hidden !important; padding:10px}

#WebPartWPQ5 {width: 650px !important;}
.lft_nav_box #WebPartWPQ5 {width: 248px !important;}
.rgt_nav_box_sub_title_TL #MSOZoneCell_WebPartWPQ5 > .ms-webpart-chrome > #WebPartWPQ5 {width: 260px !important;}
.rgt_nav_box_sub_title_TL #MSOZoneCell_WebPartWPQ45 > .ms-webpart-chrome > #WebPartWPQ45 {width: 260px !important;}
.divHalfWidth {width: 260px !important;}*/
.divFullWidth {width: 650px !important;}

.o_uW2VmqQt60rDeKT9_0, .c_uW2VmqQt60rDeKT9_1, .c_uW2VmqQt60rDeKT9_2 {font-size: 11px; text-transform: uppercase; margin-top: 2px;}
.infopathform {height: 33px !important;}
#ctl00_ctl44_g_00c9b732_8a2f_4e58_8acd_edbc2fd5bae0_FormControl0__XmlFormView > div > div {padding: 16px 0px !important; background: #d2ecf4 !important;}
#ctl00_ctl44_g_4b218e72_4a00_41e1_9a60_eed69cd30254_FormControl0__XmlFormView > div > div {padding: 16px 0px !important; background: #d2ecf4 !important;}
#ctl00_ctl44_g_d4727ed9_0fdd_457a_b46b_78f6accb99b2_FormControl0__XmlFormView > div > div {padding: 16px 0px !important; background: #d2ecf4 !important;}
#ctl00_ctl44_g_312e2ac1_68ab_4f2c_b0e3_df2ae71e9a50 > div, #ctl00_ctl44_g_3b65e153_0c2b_43e3_abd1_6299bd5eb1dc > div {padding: 0px !important;}

.ms-dtinput input {width: 245px;}
.btnSearchContainer input {font-size: 14px; text-transform: uppercase; width: 250px; background-image: linear-gradient(to bottom, #72bfd8 0%, #539db4 100%); color: #ffffff; border: 1px solid #1b677f;}
.btnSearchContainer input:hover {background-image: linear-gradient(to bottom, #95daf0 0%, #65bcd7 100%);}
.keywordInputFieldContainer input {margin-left: 10px; width: 400px;}

.l_sVCLFU5l2MsojpiI_0, .j_sVCLFU5l2MsojpiI_1, .l_sVCLFU5l2MsojpiI_2 {margin-top: 5px;}
.o_gPuPSBdDUaofqtsc_0, .k_gPuPSBdDUaofqtsc_1, .o_gPuPSBdDUaofqtsc_2 {font-size: 11px !important;}

	/* --------------- Three Layer --------------------- */
	
.ms-webpartzone-cell { margin-bottom:0px !important}
.Top_con_layer { width:958px;height:auto;min-height:140px;float:left;margin-bottom:20px;border:1px solid #e5e5e5;background:#f1f5f7 !important;border-radius:0px !important;}
.Top_con_layer_sub{ width:938px;min-width:938px;height:auto;min-height:118px;float:left;background:transparent !important;padding:10px}
.Top_con_layer_sub .ms-rtestate-field img { margin-top:0px !important}

.Main_lft_nav_box_TL{ width:auto;max-width:250px;height:auto;min-height:600px;float:left;background: transparent !important} 	
.lft_nav_box_TL { width:auto;max-width:248px;height:auto;min-height:300px;/*float:left;margin-right:20px*/;border:1px solid #e5e5e5;background:#f1f5f7 !important;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-bottom:20px} 
.lft_nav_box_sub_TL {width:auto; min-width:230px;max-width:230px;height:auto;min-height:300px;overflow-x:auto;padding:10px}
.lft_nav_box_sub_title_TL { width:228px; min-width:228px; height:auto; min-height:15px;background:linear-gradient(#6e6f70,#aaa8a8);float:left;padding:10px;-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}



.wrap_contents_page_TL {width:auto; min-width:390px;max-width:390px;height:auto;min-height:600px;float:left;background: transparent !important;background:#f1f5f7 !important;border:1px solid #e5e5e5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-left:20px}
.wrap_contents_page_TL_contents{width:auto; min-width:350px;max-width:350px;height:auto;min-height:745px;overflow-x:auto; padding:20px}


.Main_rgt_nav_box_TL{ width:auto;max-width:250px;height:auto;min-height:765px;float:left;background: transparent !important;margin-left:20px} 	
.rgt_nav_box_TL { width:auto;max-width:248px;height:auto;min-height:765px;/*float:left;margin-right:20px*/;border:1px solid #e5e5e5;background:#f1f5f7 !important;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-bottom:20px} 
.rgt_nav_box_sub_TL {width:auto; min-width:210px;max-width:210px;height:auto;min-height:300px;overflow-x:auto;padding:0 20px 20px 20px}
.rgt_nav_box_sub_title_TL {width:228px; min-width:228px; height:auto; min-height:15px;background:linear-gradient(#6e6f70,#aaa8a8);float:left;padding: 10px;-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}

/* --------------- Two columns with 2 left panes --------------------- */

.wrap_contents_page_TLTL {width:auto; height:auto;min-height:600px;float:left;background: transparent !important;background:#f1f5f7 !important;border:1px solid #e5e5e5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-left:20px}
.wrap_contents_page_TLTL_contents{width:auto; min-width:670px;max-width:670px;height:auto;min-height:745px;overflow-x:auto; padding:10px}

/* --------------- No Lft --------------------- */

.wrap_contents_page_nolft {width:auto;min-width:960px;max-width:960px;height:auto;min-height: 400px;float:left;background: transparent !important;background: #f4f1f2 !important;border:1px solid #e5e5e5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-left:1px;}
.wrap_contents_page_nolft_contents{width:auto; min-width:940px;max-width:940px;height:auto;min-height:745px;overflow-x:auto; padding:10px}

/* ------------------ Pages with Top Banner master page */
.MTop_con_layer { width:958px;height:auto;min-height:140px;float:left;margin-bottom:20px;margin-left:20px;margin-top:8px;border:1px solid #e5e5e5;background:#e6f9ff !important;border-radius:0px !important;}
.MTop_con_layer_sub{ width:938px;min-width:938px;height:auto;min-height:118px;float:left;background: transparent !important;padding:10px}
.MTop_con_layer_sub img { margin-top:10px !important;margin-bottom:10px;margin-left:20px}



/* footer ------------------------------------- */

.footer_container {width:1000px;min-width:1000px;height:auto;min-height:50px;background: rgb(245, 246, 246);float:left;}


.footer_bottomline { width:1000px; min-width:1000px; height:20px; min-height:20px; background: transparent;float:left}

.footer_bottomline P.footer_links1 {
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:10px;
	 color: #313131;
	 margin-top:5px;
	 margin-left:15px;
	 float:left;
}
.footer_bottomline P.footer_links2 { 
	 font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#fff; margin-top:5px;margin-left:15px; float:right;margin-right:15px;

}
P.footer_links2 A:link, P.footer_links2 A:visited{ 
	 font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#fff; margin-right:5px;margin-left:5px
}

/* firefox */
.footer_bottomline .ms-webpartzone-cell {
	margin:0px !important;padding:0px !important;
}

/* back to top */

.back-to-top {
    position: fixed;
    bottom: 100px;
    right: 20px;
    text-decoration: none;
    color: #000000;[
    background-color: rgba(235, 235, 235, 1);
    font-size: 13px;
    padding: 1em;
    display: none; border:1px solid #333333;
}

.back-to-top:hover {    
    background-color: rgba(45, 134, 150, 1); text-decoration:none;color:#fff; border:1px solid #fff;

}

/* custom styles */
/* CFTC Page */

#cftc_title {color: #000000;}
h3#cftc_title2 {margin-bottom: 20px;}
#cftc_ul {padding: 0 0 0 20px;	margin: 0px;}
#cftc_ul li {margin-bottom: 10px; line-height: 20px;}
.link-to-top {margin-top: 20px !important; float: right; font-weight: bold;}
.ms-WPBorder {border: 1px solid #e6eff5 !important;}
